[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #741b47
FresnelMax = 1
FresnelC = 0.1
FlakesK = 1.5
AmbientSpecular = 5
AmbientSpecularEXP= 5
BrightnessAdjustment = 0.5
SpecularBase = 0.5, 20
SpecularSun = 1, 3000
ClearCoatThickness = 0.2
ClearCoatTint = 0.02, 0.04, 0.07
UseMetallicReflections = 0.5
ClearCoatIOR = 2
SpecularMult = 2